# $Revision: 1.9 $, $Date: 2007-02-13 07:16:44 $
Summary:	The Dune Series Fortunes
Summary(pl.UTF-8):	Zestaw fortunek z cytatami z Diuny
Name:		fortune-mod-dune-quotes
Version:	2.0.1
Release:	2
License:	Freeware
Group:		Applications/Games
Requires:	fortune-mod
Source0:	http://dune.s31.pl/%{name}.%{version}.tar.gz
# Source0-md5:	5821793a7754ca07a18c5c08656b7371
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildArch:	noarch

%description
Fortune-mod contains the ever-popular fortune program. Want a little
bit of random wisdom revealed to you when you log in? Fortune's your
program. Fun-loving system administrators can add fortune to users'
.login files, so that the users get their dose of wisdom each time
they log in.

This package contains the Dune Chronicles pre-chapter quotes converted
to a fortune-mod form. Quotes from the pre-Dune novels, written by
F.Herbert's are also included.

%description -l pl.UTF-8
Fortune-mod zawiera wciąż popularny program fortune ("cytat dnia",
"przepowiednia"). Masz ochotę na odrobinę mądrości przekazanej Ci
podczas logowania? Program fortune jest dla Ciebie. Administratorzy z
poczuciem humoru mogą dodać fortune do plików .login użytkowników tak,
by każdy otrzymał swoją dawkę mądrości przy logowaniu.

Ten pakiet zawiera cytaty poprzedzające rozdziały Kronik Diuny.
Dołączono również cytaty z prequeli, napisanych przez syna F.
Herberta.

%prep
%setup -q -n %{name}.%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/fortunes

install * $RPM_BUILD_ROOT%{_datadir}/games/fortunes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/games/fortunes/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fortune-mod-dune-quotes.spec,v $
Revision 1.9  2007-02-13 07:16:44  glen
- tabs in preamble

Revision 1.8  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.7  2004/08/28 18:53:02  undefine
- adapterized

Revision 1.6  2003/05/28 16:56:02  misi3k
- updated to 2.0.1

Revision 1.5  2003/05/28 12:58:56  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 05:47:30  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/08/18 12:29:54  blues
- release 2 - license fix

Revision 1.2  2002/05/17 12:23:20  qboosh
- uncommented %%clean, removed empty %%build

Revision 1.1  2002/05/15 09:25:44  trojan
- initial release
STBR

